body {
    color:#323232;
    background-image:url('https://be670e.claudeassets.com/20231202124438im_/http://4vanphongpham.com/upload/backgrounds/back67[1].gif');
        background-position: left top;
    background-repeat:repeat;
    }
.ddsmoothmenu {
	background:#f2f2f2;
}
@media screen and (max-width: 800px) {
    .dl-menuwrapper button, .dl-menuwrapper li > a:after, .no-touch .dl-menuwrapper li a:hover, .dl-menuwrapper button.dl-active, .dl-menuwrapper ul, .dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper ul {
    	background:#f2f2f2;
    }
}
.ddsmoothmenu ul li a {
	color:#000000;
}
.ddsmoothmenu ul li a.selected, .ddsmoothmenu ul li a:hover, .ddsmoothmenu ul li a.active {
	color:#000000;
}
.ddsmoothmenu ul li ul {
	background:#f2f2f2;
}
.copyright, .sfooter {
	color:#000000;
}
.footer {
	background:#f2f2f2;
}
a {
    color: #266303;
}
a:hover, a.active {
    color: #323232;
}
.chitiet-sp, .buy-btn, .mua-sp, .Paging ul li a, .pagination ul li a, .webForm input[type="submit"], .webForm input[type="button"]{
	background:#266303;
    color: #ffffff;
}
.buy-btn:hover, .mua-sp:hover, .chitiet-sp:hover, .Paging ul li a.Active, .Paging ul li a:hover, .pagination ul li a.active, .pagination ul li a:hover, .webForm input[type="submit"]:hover, .webForm input[type="button"]:hover {
	background:#058a19;
    color: #ffffff;
}
h3.title-side-bar, .title-h3, ul.navigation a, ul.supporter li, .statistic_number, .product-detail h1, .article-detail h1, .checkoutTitle {
	/*color: #323232;*/color: #000;
}
#back_to_top {
	background:url('https://5a2ae3.claudeassets.com/20231202124438im_/http://4vanphongpham.com/upload/backgrounds/1418042876_f-top_256-32.png') left top no-repeat;
}
.product-infos span.price, .gia-sp-ct {
	color: #f00;
}

/*
     FILE ARCHIVED ON 17:19:42 May 18, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:26:07 Sep 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.655
  exclusion.robots: 0.06
  exclusion.robots.policy: 0.048
  esindex: 0.017
  cdx.remote: 32.472
  LoadShardBlock: 259.526 (3)
  PetaboxLoader3.datanode: 125.241 (5)
  PetaboxLoader3.resolve: 252.85 (3)
  load_resource: 253.539 (2)
*/